
Redmine - Feature #9975

Displaying a Gantt chart by default not from the current month but from the previous month.

2012-01-11 09:01 - Andrey V

Status: New Start date: 2012-01-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Displaying a Gantt chart by default not from the current month but from the previous month.

We are a company trying to adapt redmine for our purposes.

And we have some small suggestions for improvements.

We are ready to pay for these improvements. How does it do better?

For example, we need a patch for this feature.

ps: (in Russia)

Мы из России было бы удобнее работать с русскоязычным разработчиком.

Related issues:

Related to Redmine - Feature #9296: User preference for storing offset of mon... New 2011-09-21

History

#1 - 2013-06-24 16:27 - Toshi MARUYAMA

- Category set to Gantt

#2 - 2021-01-21 05:58 - Go MAEDA

Related forum post: Change the start date of gantt chart

#3 - 2022-06-10 10:33 - Go MAEDA

- Related to Feature #9296: User preference for storing offset of month in Gantt added
